.content-planning { margin-bottom: 50px; }

.tab_planning { width: 100%; }

.tab_planning thead tr {
	background-color: #e7501e;
	color: #fff;
	font-size: 15px;
    height: 70px;
    text-align: center;
    vertical-align: middle;
}

.tab_planning thead tr td { padding: 0 10px; }

.tab_planning thead tr td:before {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

.tab_planning .ico-intitule:before {
	content: "";
	background: url('../_img/images/planning_icone_01.png');
	height: 19px;
	width: 19px;
}

.tab_planning .ico-date:before {
	content: "";
	background: url('../_img/images/planning_icone_02.png');
	height: 21px;
	width: 18px;
}

.tab_planning .ico-date-insc:before {
	content: "";
	background: url('../_img/images/planning_icone_03.png');
	height: 18px;
	width: 18px;
}

.tab_planning .ico-lieu:before {
	content: "";
	background: url('../_img/images/planning_icone_04.png');
	height: 15px;	
	width: 13px;
}

.tab_planning .ico-duree:before {
	content: "";
	background: url('../_img/images/planning_icone_05.png');
	height: 19px;
	width: 19px;
}

.tab_planning .ico-form:before {
	content: "";
	background: url('../_img/images/planning_icone_06.png');
	height: 19px;
	width: 14px;
}

.tab_planning .ico-insc:before {
	content: "";
	background: url('../_img/images/planning_icone_07.png');
	height: 20px;
	width: 22px;
}

.tab_planning tbody {
	font-family: 'Roboto Regular';
	font-size: 15px;
	text-align: center;
}

.tab_planning tbody .intitule {
	font-family: 'Roboto Bold';
	font-size: 16px;
	padding-left: 15px;
	width: 220px;
	text-align: left;
} 

.tab_planning tbody tr {
	border-bottom: 1px solid #f1f1f1;
	font-family: 'Roboto Regular';
	font-size: 15px;
	text-align: left;
} 

.tab_planning tbody tr td {
	color: #000a48;
    padding: 5px 10px;
    text-align: center;
    vertical-align: middle;
} 

.tab_planning tbody .body-date,
.tab_planning tbody .body-lieu,
.tab_planning tbody .body-duree { width: auto; }

.tab_planning .img-dl { width: 42px; }

/**************** MEDIA QUERIES ****************/

@media screen and (min-width: 768px) {
	.tab_planning .img-dl {
    	height: auto;
    	width: auto;
	}

	.tab_planning tbody .body-date { width: 150px; }

	.tab_planning tbody .body-lieu { width: 130px; }

	.tab_planning tbody .body-duree { width: 80px; }

	.tab_planning thead tr td { padding: 0; }

	.tab_planning tbody tr td { padding: 10px 0; } 

	.tab_planning thead tr td:before {
		display: inline-block;
		margin-right: 10px;
	}
}